Welcome Guest! To enable all features please Login or Register.

Notification

Icon
Error

A.Productions Offline
#1 Posted : Sunday, July 7, 2019 12:02:59 PM(UTC)
A.Productions
Private
Joined: 5/17/2019(UTC)
Posts: 2

When I have tried to get this worldbuilder installed, the following message appears.

"Kane's Wrath Worldbuilder doesn't match the setup's .cab file. The medium which you are running the setup may be corrupted; contact your software vendor."

I have Tiberium Wars and Red Alert 3 worldbuilders working perfectly, and I have already put a forward slash in the registry for Kane's.

Plz help.
Sponsor
Users browsing this topic
Guest
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.

Powered by YAF 1.9.6.1 | YAF © 2003-2019, Yet Another Forum.NET
This page was generated in 0.316 seconds.